A {
TEXT-DECORATION: none
}
A:hover {
TEXT-DECORATION: none; color="#C0C0C0"
}
.XLStd {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
}
.XLBlue {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	color: #006699;
}
.XLBold {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
}
